Ubuntu

Change logs for “lighttpd” source package in Precise

  • lighttpd (1.4.28-2ubuntu4) precise; urgency=low
    
      * debian/patches/CVE-2011-4362.patch: Fix DoS because of incorrect code in
        src/http_auth.c:67 (LP: #906792)
        - CVE-2011-4362
     -- Mahyuddin Susanto <email address hidden>   Tue, 20 Dec 2011 17:32:22 +0700
  • lighttpd (1.4.28-2ubuntu3) precise; urgency=low
    
      * Rebuild for libmysqlclient transition
     -- Clint Byrum <email address hidden>   Wed, 23 Nov 2011 23:54:14 -0800
  • lighttpd (1.4.28-2ubuntu2) oneiric; urgency=low
    
      * No-change rebuild for openssl0.9.8 -> openssl1.0.0 transition.
     -- Ilya Barygin <email address hidden>   Sun, 21 Aug 2011 00:26:14 +0400